Help get this topic noticed by sharing it on Twitter, Facebook, or email.

Upgrading DBAMP on multinode server

My company is upgrading DBAMP due to Salesforce disabling support for TLS 1.0.

We have a multinode server which need DBAMP upgraded on both.

My question is are the instructions for upgrading on the multinode server the same?

I would imagine that it is but I would like to see if anyone is in the same situation.

Any feedback would be greatly appreciated.

Many Thanks
1 person has
this problem
+1
Reply